body {
    background-color: #1e1e1e;
}

.page_interior-signs {
    background-image: none;
    background-color: 1F2421;
}

.page_exterior-signs {
    background-image: none;
    background-color: 1F2421;
}

.page_vehicle {
    background-image: none;
    background-color: 1F2421;
}

.page_contact {
    background-image: none;
    background-color: 1F2421;
}

.has-logo .header-title {
    left: 338px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: none;
    }
}

/* -----------------------Top bar and Navigation ----------------------- */

.nav-primary a {
font-size: 1.325em;
color: #FFFFFF;
font-weight: bold;
}
.nav-primary:hover {
color: #6DA34D !important;
}
.btn {
padding: .25em .75em;
background: #6DA34D !important;
color: white;
}
.nav-primary .active > a{
    border-bottom: 3px solid #b50f13;
    color: #6DA34D
}
.nav-primary > ul {
margin: 0 auto;
width: 56.25em;
font-size: 1em;
bottom: -9px;
}
a, button, .btn{
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
#topNav a{
    -webkit-transition: all 0s linear;
	-moz-transition: all 0s linear;
	-ms-transition: all 0s linear;
	-o-transition: all 0s linear;
	transition: all 0s linear;
}

/* 1) Left Header */
.header #companyName{
    font-size: 25px;
    color: #f7f7f7;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 11px;
    color: #f7f7f7;
}

/* 3) Right Header */
.header #phoneNumber, .header #phoneNumber a{
    font-size: 25px;
    color: #f7f7f7;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 17px;
    color: #f7f7f7;
}

/* 5) Top Area Background */
.header .header-container{
    background: #282828;
}



/* --------------------------------TEXT------------------------------- */

/* Headlines */



/* 1) Paragraphs (these also apply to preamble) */


/* --------------------------------FOOTER----------------------------- */

/* 1) Background Color */
.footer-container{
    background-color: #282828;
    filter: none !important;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 12px;
    color: #f7f7f7;
    line-height: 1.4;
}

/* 5) Bottom Text */
.footer-content address{
    font-size: 11px;
    color: #f7f7f7;
    text-align: center;
}


/* Remove spacing in the bottom of desktop pages */

.main-container {
padding-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}


/* ------------------------------SOCIAL ICONS------------------------- */



/* -------------------------Special Elements--------------------------- */
@media only screen and (min-width: 671px) {
/* Transparent formbuilder */
.formbuilder {
background-color: transparent;
}
}

/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {

/* 1) Mobile Header Background */
#identityWrapper{
    background: #282828;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #f7f7f7 !important;
    line-height: 1;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #f7f7f7;
}


/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #282828;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #282828;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    color: #f7f7f7 !important;
    background-color: #282828 !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #f7f7f7;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #f7f7f7 !important;
    background-color: #a6a6a6 !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #f7f7f7;
}
}